@charset "utf-8";
/* CSS Document */

#footer {
	overflow: hidden;
	content: ".";
	margin-right: auto;
	margin-left: auto;
	/*background-color: #D9F2FC;*/
	min-height:100px ;
	max-height:100% ; 
	padding: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	padding-bottom: 50px;
	}
	
#footer .content {
	margin-right: auto;
	margin-left: auto;
	}
#footer .content a {
	margin: 40px auto 0px auto;
	display: table;
	}	
#footer .content a img{
	margin: auto;
	width: 60%;
	display: table;
	}
#footer .address {
	background-image: url(../images/addres.jpg);
	float: left;
	height: 52px;
	width: 366px;
	margin-left: 350px;
	margin-top: 10px;
	}

#footer .arrow {
	background-image: url(../images/icon.jpg);
	float: left;
	height: 21px;
	width: 21px;
	margin-top: 10px;
	}
	
#footer .arrow_ {
	background-image: url(../images/icon.jpg);
	float: left;
	height: 21px;
	width: 21px;
	margin-top: 5px;
	}
	

#footer .vertical {
	background-image: url(../images/ft_lion.jpg);
	height: 49px;
	width: 3px;
	float: left;
	margin-left: 15px;
	margin-top: 10px;
	margin-right: 15px;
	background-repeat: repeat;
	}
	
#footer .contact_us {
	background-image: url(../images/contact_us.jpg);
	height: 21px;
	width: 114px;
	float: left;
	margin-top: 10px;
	margin-left: 8px;
	}
	
#footer .map {
	height: 21px;
	width: 114px;
	float: left;
	background-image: url(../images/map.jpg);
	margin-top: 5px;
	margin-left: 8px;
	}

#footer .left{
	height: 52px;
	width: 150px;
	float: left;
	}
.btn_top {
	float: right;
	}